
.responsive-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9的比例 */
}
.responsive-iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80%;
  border: 0;
}

.allDialog {
  border-radius: 7vw;
  font-size: 0.8vw;
  border: 0.1vw solid rgba(31, 62, 89, 0.1);
  color: rgba(31, 62, 89, 0.8);
  height: 2.4vw;
  padding-left: 0.5vw;
  width: 70%;
}
.single {
  font-size: 0.8vw;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-top: 1vw;
}

.el-dialog__header,
.el-dialog__body,
.el-dialog--center {
  padding: 0 !important;
}
.el-icon-close:before {
  content: '\e6db';
  font-size: 1.5vw;
}

.el-dialog__headerbtn {
  top: 0 !important;
  right: 3vw;
}
.el-message--error {
  top: 28px !important;
}
/* body{
  overflow-y:hidden !important
} */

/* 公共样式 */
.tmd{
  opacity:0.7
}
.juzhong{
  display:flex;
  align-items: center;
  justify-content: center;
}
.el-dialog__headerbtn{
  font-size:2vw !important;
  right:1vw !important;
  top:0 !important
}
.isActive{
  color:red
}
body {
  font-family: 'Noto Sans SC', sans-serif;
  color: rgba(31, 62, 89, 1) !important
}
.sing {
  text-align: justify;
}
.nucleus {
  width: 72%;
  margin: 0 auto;
  height: auto;
}
.nucleus .nucleus-one {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 3vw;
}
.nucleus-one h1,
.nucleus-one p,
.nucleus-one img {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  margin-bottom: 0.5vw;
}
.nucleus-one img {
  width: 0.84vw;
  height: 0.84vw;
}
.nucleus-one h1 {
  font-size: 1.68vw;
  font-weight: 700;
}
.allFonts {
  font-size: 1vw !important;
}
.bigFonts {
  font-size: 1.3vw;
  font-weight: bold;
}
.smallFonts {
  font-size: 0.8vw;
}
.smallerFonts {
  font-size: 0.6vw;
}
.horeAbility {
  font-size: 1vw;
  font-weight: 600 !important;
}
.horeAbility1 {
  font-size: 1vw;
  /* font-weight: 600 !important; */
}
.horeAbility2 {
  font-size: 1.3vw;
  /* font-weight: 550; */
}
.horeAbility3 {
  font-size: 1.8vw;
  /* font-weight: 550; */
}
.chance {
  font-size: 1.5vw;
  margin-top: 2vw;
  margin-bottom: 0.5vw;
  text-align: center;
  color: white;
  font-weight: bold;
}
.aaa{
  font-weight:bold
}
@media screen and (max-width: 1000px) {
  .horeAbility3 {
    font-size: 2.4vw;
  }
  .smallerFonts {
    font-size: 0.8vw;
  }
  h1 {
    font-size: 2.3vw !important;
  }
  .horeAbility {
    font-size: 1.8vw !important;
  }
  .horeAbility1 {
    font-size: 1.3vw;
  }
  .horeAbility2 {
    font-size: 1.7vw;
    
  }
  .allFonts,
  .ability {
    font-size: 1.3vw !important;
  }
  .bigFonts {
    font-size: 1.6vw;
    font-weight: bold;
  }
  .smallFonts {
    font-size: 1vw;
  }
}
